/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0
*/
:root {
  --roam-orange: rgb(244, 178, 33);
  --roam-slate: rgb(38, 38, 38);
}
.column_column ul,
.column_helper ul,
.column_visual ul,
.icon_box ul,
.mfn-acc ul,
.ui-tabs-panel ul,
.post-excerpt ul,
.the_content_wrapper ul,
.column_product_short_description ul,
.elementor-text-editor ul {
  list-style: disc outside;
  margin: 0 0 15px 30px;
  font-size: 15px;
  line-height: 21px;
}

/*#sel_stop_time > div:not(:first-child){
    margin-top: 0.75em;    
}*/

/* Slider on homepage */

@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.home-slider__loading-container {
  width: 100%;
  text-align: center;
}

.home-slider__loading {
  -webkit-animation-name: spin;
  -webkit-animation-duration: 2000ms;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: spin;
  -moz-animation-duration: 2000ms;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: spin;
  -ms-animation-duration: 2000ms;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;

  animation-name: spin;
  animation-duration: 2000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.slide {
  display: none;
}

.slide__image-container {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.slide__image-overlay {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  z-index: 10;
  background-color: rgba(244, 178, 33, 0.8);
  height: 80px;
  width: 100%;
  transition: all 0.5s ease-out;
}

.slide__image-overlay i {
  color: #fff;
  font-size: 1.75em;
}

.slide__link:hover .slide__image-overlay {
  transform: translateY(-80px);
}

.slide__link:hover .slide__image {
  transition: all 0.5s ease-out;
  opacity: 70%;
}

.slick-initialized .slide {
  display: block;
}

.slide__image {
  width: 334px;
  height: 334px !important;
  object-fit: cover;
  opacity: 100%;
  transition: all 0.5s ease-out;
}
.slide__content {
  margin-top: 0.5em;
}

.slide__hidden {
  display: none !important;
}

.slide__link,
.slide__link:hover {
  color: #000;
  text-decoration: none;
}

.slick-dots {
  margin: 0 !important;
  position: static;
}

.slick-dots button:hover:after {
  width: 0;
}

.slick-dots button {
  -webkit-box-shadow: unset;
  box-shadow: unset;
}

button,
.button_label {
  font-family: Merriweather;
}

#Top_bar .logo {
  margin: 0 30px 0 61px;
}

#Top_bar #logo img {
  max-height: unset;
  margin-left: 0;
}

#Action_bar .column {
  padding: 0 0px;
}

#Top_bar a.responsive-menu-toggle i {
  font-size: 40px;
  line-height: 40px;
}

.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li {
  margin-bottom: 0px;
}

.vc_wp_posts,
.widget_recent_entries {
  margin-bottom: unset !important;
}

#monthly_total,
#bus_pass_cost,
#monthly_savings,
#yearly_savings {
  font-size: 200%;
  display: inline-block;
  font-weight: bold;
}

#bus_pass_cost {
  color: red;
}
.calculator-select label {
  display: inline;
}

.calculator input {
  margin-bottom: 0;
}

.calculator label {
  margin-top: 1em;
}

.calculator select:focus {
  background-color: var(--roam-orange) !important;
  border-color: var(--roam-orange);
  color: #fff;
}

select:focus {
  color: black !important;
}

.resident-sign-up input,
.resident-sign-up select {
  width: 100%;
}

.resident-sign-up input[type="submit"] {
  width: 25%;
}

.resident-sign-up input[type="file"] {
  padding-bottom: 1em;
}

.resident-sign-up input[type="file"]:active,
.resident-sign-up input[type="file"]:focus {
  outline: none;
}

.resident-sign-up .column {
  margin-bottom: 0;
}

.resident-sign-up .occupant-list {
  position: relative;
  display: flow-root;
}

/*.resident-sign-up
  .occupant-list-item:not(:first-child)
  div.column:nth-child(3)
  input {
  display: inline;
  width: calc(100% - 50px);
}*/

.remove-row {
  padding-left: 0.5em;
  font-size: 20px;
  color: red;
}

.remove-row-text {
  display: none;
}
@media screen and (max-width: 767px) {
  .remove-row {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 1em;
    padding-left: unset;
  }

  .remove-row-text {
    display: inline;
    font-size: 0.6em;
    margin-left: 0.4em;
    font-family: Roboto, Helvetica, Arial, sans-serif;
    font-weight: 100;
  }
}

.remove-row:hover {
  cursor: pointer;
}

.resident-sign-up .qs-datepicker-container {
  width: 100%;
  max-width: 17.625em;
  font-family: Roboto, Helvetica, Arial, sans-serif;
}

.resident-sign-up .qs-controls {
  background-color: var(--roam-orange);
  color: #fff;
  padding: 1em;
}

.resident-sign-up .qs-active {
  background-color: var(--roam-slate);
  color: #fff;
}

.resident-sign-up .qs-left:after {
  border-right-color: #fff;
}

.resident-sign-up .qs-right:after {
  border-left-color: #fff;
}

.resident-sign-up .qs-arrow:hover {
  background-color: transparent;
}

.resident-sign-up .qs-square {
  padding: 0.5em 1em;
}

.resident-sign-up
  .qs-square:not(.qs-empty):not(.qs-disabled):not(.qs-day):not(
    .qs-active
  ):hover {
  background: var(--roam-orange);
}

.resident-sign-up .required {
  color: var(--roam-orange);
}

.resident-sign-up label.error {
  color: red;
  font-weight: 100;
  margin-top: -1em;
}

.resident-sign-up .clear-fix:after {
  clear: both;
}

.resident-sign-up .submit-row {
  text-align: center;
}

.resident-sign-up #loading div {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.resident-sign-up #loading div img {
  max-width: 50px;
  margin-right: 0.5em;
}

.resident-sign-up #loading div p {
  margin-bottom: 0;
}

.resident-sign-up .message {
  text-align: center;
}

.resident-sign-up .message {
  margin-bottom: 1em;
}

.resident-sign-up i.error {
  color: red;
}

.resident-sign-up i.success {
  color: green;
}

.resident-sign-up input.confirmation-checkbox {
  width: auto !important;
  margin-bottom: 2em;
}

.resident-sign-up #submit {
  margin-top: 1em;
}

.resident-sign-up .checkbox-row {
  display: flex;
  gap: 0.5em;
}

input:disabled {
  background-color: unset;
}
.resident-sign-up input:disabled,
.resident-sign-up select:disabled {
  background-color: rgba(211, 211, 211, 1) !important;
  color: rgb(36, 36, 36) !important;
  opacity: 0.4;
}

@media screen and (max-width: 767px) {
  #Action_bar {
    display: none;
  }
  #Top_bar .logo {
    margin: 0 0 0 0;
  }
  .icon-menu {
    padding-right: 1em;
  }
}

/* Remove auto fill background color */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px white inset !important;
}

/* Home page React App fixes */

#homepage_react_app ul {
  margin: 0;
  font-size: 15px;
  line-height: 21px;
}

#homepage_react_app .modal ul {
  margin-bottom: 1rem;
  list-style-type: disc;
  margin-left: 2em;
}

#homepage_react_app ul li {
  margin-bottom: 0;
}

#homepage_react_app label {
  margin-bottom: 0;
}

#homepage_react_app .react-time-picker__inputGroup {
  display: flex;
}

#homepage_react_app .button,
#homepage_react_app button,
#homepage_react_app input[type="button"],
#homepage_react_app input[type="reset"],
#homepage_react_app input[type="submit"] {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

#homepage_react_app input[type="date"],
#homepage_react_app input[type="email"],
#homepage_react_app input[type="number"],
#homepage_react_app input[type="password"],
#homepage_react_app input[type="search"],
#homepage_react_app input[type="tel"],
#homepage_react_app input[type="text"],
#homepage_react_app input[type="url"],
#homepage_react_app select,
#homepage_react_app textarea {
  padding: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  outline: none;
  margin: 0;
  width: auto;
}

#homepage_react_app button.react-time-picker__clear-button,
#homepage_react_app button.react-time-picker__clear-button:hover {
  background-color: transparent;
}

#homepage_react_app .react-time-picker__inputGroup input {
  padding: 0 0.5em;
  width: auto !important;
}

#homepage_react_app .rdp-button {
  background-color: transparent;
  color: darkslategray;
}

#homepage_react_app .rdp-button:hover {
  border-radius: 0px;
}

#homepage_react_app .rdp-button:hover {
  border-radius: 0px;
}

#homepage_react_app table tr:hover td {
  background-color: inherit;
}
#homepage_react_app .rdp-head_cell {
  border-color: unset;
}

#homepage_react_app ul {
  list-style: none;
}

#Top_bar .menu > li {
  z-index: 0;
}

@media only screen and (min-width: 960px) and (max-width: 1239px) {
  .section_wrapper,
  .container,
  .with_aside .content_wrapper {
    max-width: 100%;
  }
}

.row:has(#homepage_react_app) {
  margin-left: 0;
}

#reservations_button {
  margin-right: 1em;
}

.header-classic #Action_bar .social {
  width: auto !important;
}
